const scores = [20, 25, 30, 45, 50, 90, 15];

const filteredScores = scores.filter((score) => { // Filter der Werten, die der Bedienung entsprechen
    return score > 30;
})

console.log(scores)

const users = [
    { name: "yoshi", premium: true },
    { name: "mario", premium: false },
    { name: "david", premium: true },
    { name: "chun-li", premium: false }
];

const premiumUsers = users.filter((user) => { // gibt nur jenige Objekte zurück, die der Bedienung "premium=true" entsprechen
    return user.premium;
})

console.log(premiumUsers)

